# Recognize handwritten digits

This code will be based on the book:
http://neuralnetworksanddeeplearning.com/chap1.html


Git repository of code for that book and database.
https://github.com/mnielsen/neural-networks-and-deep-learning
 
Purpose of this repository is to learn neural networks and deep learning.



